I'm trying to install Novell 6.5 into an existing novell 4.11sp9
environment. Everytime i got this error in the middle of the installation
and on the screen it says installing edir and freezes. Any idea where
could be wrong? Thanks in advance.